Subject: Re: What's cooking in git.git (Dec 2017, #03; Wed, 13)

From: Junio C Hamano <[email-masked]>
Date: Tue, 09 Jan 2018 10:59:48 -0800

Lars Schneider <[email-masked]> writes:

>> On 14 Dec 2017, at 00:00, Junio C Hamano <[email-masked]> wrote:
>> 
>> Here are the topics that have been cooking.  Commits prefixed with
>> '-' are only in 'pu' (proposed updates) while commits prefixed with
>> '+' are in 'next'.  The ones marked with '.' do not appear in any of
>> the integration branches, but I am still holding onto them.
>> 
>> You can find the changes described here in the integration branches
>> of the repositories listed at
>> 
>>    http://git-blame.blogspot.com/p/git-public-repositories.html
>> ...
>> 
>> * jk/progress-delay-fix (2017-12-04) 2 commits
>>  (merged to 'next' on 2017-12-05 at 8e62c2b18b)
>> + progress: drop delay-threshold code
>> + progress: set default delay threshold to 100%, not 0%
>> 
>> A regression in the progress eye-candy was fixed.
>
> Hi Junio,
>
> this fixes a bug that affects the Git LFS community (not only
> eye-candy). Would it be possible to get this into Git 2.15.2?

The topic is in 'master' and is a candidate to eventually hit the
'maint' track.  I do not know if 2.15.2 is warranted, though, as we
are getting closer to 2.16 and supposed to be concentrating more on
regression fixes.

Thanks.